* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  list-style: none;
}

@font-face {
  font-family: 'Blushes-Black';
  src: url("../fonts/Blushes-Black.ttf");
}

@font-face {
  font-family: 'Blushes-Regular';
  src: url("../fonts/Blushes-Regular.ttf");
}

@font-face {
  font-family: 'Univers';
  src: url("../fonts/Univers LT 57 Condensed.ttf");
}

body {
  overflow-x: hidden;
}

.container {
  width: 100%;
  height: auto;
  max-width: 1390px;
  margin: 0px auto;
}
.scrollmagic-pin-spacer{
  display: none !important;
}
.head_banner {
  width: 100%;
  background: url(../img/fon.jpg) center;
  height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  position: relative;
}

.head_banner:before {
  width: 100%;
  height: 100vh;
  background: #272727;
  opacity: 0.4;
  position: absolute;
  content: '';
  left: 0px;
  top: 0px;
}

.head_banner .container {
  top: -40px;
  position: relative;
}

.head_banner h1 {
  width: 100%;
  max-width: 1061px;
  background: url(../img/h1_fon.svg);
  font-family: 'Blushes-Black';
  font-size: 50px;
  line-height: 71px;
  text-transform: uppercase;
  color: #FFFFFF;
  height: 110px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-bottom: 30px;
}

.head_banner h1 br {
  display: none;
}

.head_banner p {
  font-size: 36px;
  line-height: 51px;
  font-family: 'Blushes-Regular';
  color: #FFFFFF;
  width: 100%;
  max-width: 773px;
}

.block_2 {
  width: 100%;
  height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  position: relative;
  background: url(../img/fon_22.jpg);
  background-position: 100% 4006px;
  background-attachment: fixed;
}

.block_2 h2 {
  width: 100%;
  max-width: 772px;
  display: block;
  font-size: 40px;
  line-height: 64px;
  font-family: 'Blushes-Black';
  text-transform: uppercase;
  color: #00AEEF;
  margin-bottom: 50px;
}

.block_2 p {
  width: 100%;
  max-width: 832px;
  font-size: 18px;
  line-height: 28px;
  font-family: 'Univers';
  color: #272727;
}

.block_2 p a {
  font-size: 18px;
  line-height: 28px;
  color: #00aeef;
  text-decoration: underline;
}

.block_3 {
  background: #00AEEF;
  padding-top: 223px;
  padding-bottom: 223px;
}

.block_3 h3 {
  font-size: 40px;
  line-height: 64px;
  font-family: 'Blushes-Black';
  text-align: center;
  text-transform: uppercase;
  color: #FFFFFF;
  width: 100%;
  max-width: 852px;
  margin: 0px auto;
}

.block_3 .first {
  font-family: 'Univers';
  font-size: 20px;
  line-height: 30px;
  text-align: center;
  color: #272727;
  width: 100%;
  max-width: 1000px;
  margin: 50px auto 140px;
}

.block_3 .left h4 {
  font-size: 24px;
  line-height: 34px;
  font-family: 'Blushes-Black';
  color: #272727;
}

.block_3 .left p {
  margin-top: 50px;
  font-size: 18px;
  line-height: 28px;
  font-family: 'Univers';
  max-width: 845px;
  color: #FFFFFF;
}

.block_3 .left ul {
  max-width: 845px;
  margin-top: 20px;
}

.block_3 .left ul li {
  font-size: 18px;
  line-height: 28px;
  padding-left: 30px;
  color: #FFFFFF;
  position: relative;
  font-family: 'Univers';
  margin-top: 10px;
}

.block_3 .left ul li:before {
  position: absolute;
  content: '';
  width: 8px;
  height: 7px;
  background: url(../img/li.svg);
  left: 0px;
  top: 14px;
}

.block_3 .right {
  margin-top: 120px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.block_3 .right .block {
  width: 100%;
  max-width: 875px;
}

.block_3 .right .block h4 {
  font-size: 24px;
  line-height: 34px;
  font-family: 'Blushes-Black';
  color: #272727;
}

.block_3 .right .block p {
  margin-top: 50px;
  font-size: 18px;
  line-height: 28px;
  font-family: 'Univers';
  max-width: 845px;
  color: #FFFFFF;
}

.block_3 .right .block ul {
  max-width: 845px;
  margin-top: 20px;
}

.block_3 .right .block ul li {
  font-size: 18px;
  line-height: 28px;
  padding-left: 30px;
  color: #FFFFFF;
  position: relative;
  font-family: 'Univers';
  margin-top: 10px;
}

.block_3 .right .block ul li:before {
  position: absolute;
  content: '';
  width: 8px;
  height: 7px;
  background: url(../img/li.svg);
  left: 0px;
  top: 14px;
}

.block_4 {
  padding-top: 346px;
  padding-bottom: 290px;
  background: url(../img/fon_33.jpg);
  background-position: 100% 2810px;
}

.block_4 h2 {
  width: 100%;
  max-width: 772px;
  display: block;
  font-size: 40px;
  line-height: 64px;
  font-family: 'Blushes-Black';
  text-transform: uppercase;
  color: #00AEEF;
  margin-bottom: 50px;
}

.block_4 p {
  width: 100%;
  max-width: 872px;
  font-size: 18px;
  line-height: 28px;
  font-family: 'Univers';
  color: #272727;
}

.block_4 .right {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  margin-top: 450px;
  margin-bottom: 450px;
}

.block_4 .right .block h2 {
  width: 100%;
  max-width: 772px;
  display: block;
  font-size: 40px;
  line-height: 64px;
  font-family: 'Blushes-Black';
  text-transform: uppercase;
  color: #00AEEF;
  margin-bottom: 50px;
}

.block_4 .right .block h2 span {
  color: #000;
  font-size: 40px;
  line-height: 64px;
  font-family: 'Blushes-Black';
  text-transform: uppercase;
}

.block_4 .right .block p {
  width: 100%;
  max-width: 872px;
  font-size: 18px;
  line-height: 28px;
  font-family: 'Univers';
  color: #272727;
}

@media (max-width: 1450px) {
  .container {
    padding-left: 20px;
    padding-right: 20px;
  }
  .head_banner h1 {
    width: 100%;
    max-width: 801px;
    background-size: cover;
    font-size: 38px;
    height: 80px;
    margin-bottom: 19px;
  }
  .head_banner p {
    font-size: 30px;
    line-height: 46px;
  }
  .block_4 {
    padding-top: 176px;
    padding-bottom: 176px;
  }
  .block_4 .right {
    margin-top: 260px;
    margin-bottom: 260px;
  }
}

@media (max-width: 1025px) {
  .block_2 {
    width: 100%;
    height: auto;
    padding-top: 100px;
    padding-bottom: 100px;
  }
  .block_3 {
    background: #00AEEF;
    padding-top: 100px;
    padding-bottom: 100px;
  }
  .block_3 .right {
    margin-top: 100px;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .block_4 {
    padding-top: 100px;
    padding-bottom: 100px;
  }
  .block_4 .right {
    margin-top: 100px;
    margin-bottom: 100px;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
}

@media (max-width: 800px) {
  .head_banner {
    max-height: 600px;
    background-position: center;
    background-size: cover;
  }
  .head_banner h1 {
    width: 100%;
    max-width: 549px;
    background-size: cover;
    font-size: 26px;
    height: 57px;
    margin-bottom: 5px;
  }
  .head_banner p {
    font-size: 20px;
    line-height: 31px;
    max-width: 523px;
  }
  .block_2 h2 {
    width: 100%;
    max-width: 772px;
    display: block;
    font-size: 28px;
    line-height: 43px;
    margin-bottom: 20px;
  }
  .block_2 p {
    width: 100%;
    max-width: 100%;
    font-size: 18px;
    line-height: 29px;
  }
  .block_3 h3 {
    font-size: 28px;
    line-height: 45px;
  }
  .block_3 .first {
    font-family: 'Univers';
    font-size: 18px;
    line-height: 29px;
    text-align: center;
    color: #272727;
    width: 100%;
    max-width: 1000px;
    margin: 20px auto 70px;
  }
  .block_4 h2 {
    width: 100%;
    display: block;
    font-size: 28px;
    line-height: 45px;
    margin-bottom: 20px;
  }
  .block_4 p {
    width: 100%;
    max-width: 872px;
    font-size: 18px;
    line-height: 24px;
    color: #272727;
  }
  .block_4 .right .block h2 {
    width: 100%;
    display: block;
    font-size: 28px;
    line-height: 45px;
    margin-bottom: 20px;
  }
  .block_4 .right .block h2 span {
    display: block;
    font-size: 28px;
    line-height: 45px;
    margin-bottom: 20px;
  }
  .block_4 .right .block p {
    max-width: 872px;
    font-size: 18px;
    line-height: 24px;
  }
}

@media (max-width: 600px) {
  .head_banner {
    max-height: 440px;
    background-position: center;
    background-size: cover;
  }
  .head_banner .container {
    top: 15vh;
    position: relative;
  }
  .head_banner h1 {
    width: 100%;
    max-width: 100%;
    background-size: cover;
    font-size: 16px;
    line-height: 26px;
    height: auto;
    margin-bottom: 5px;
    background: #00aeef;
    border-radius: 6px;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    padding: 10px;
  }
  .head_banner h1 br {
    display: block;
  }
  .head_banner p {
    font-size: 17px;
    line-height: 25px;
    max-width: 100%;
    text-align: left;
    padding: 10px;
  }
  .block_2, .block_3, .block_4 {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .block_2 h2, .block_3 h3, .block_4 h2, .block_4 .right .block h2 {
    font-size: 23px;
    line-height: 38px;
    margin-bottom: 15px;
  }
  .block_2 p, .block_3 .first, .block_3 .left ul li, .block_3 .right .block ul li, .block_4 p, .block_4 .right .block p {
    width: 100%;
    max-width: 100%;
    font-size: 16px;
    line-height: 29px;
  }
  .block_2 p a, .block_3 .first a, .block_3 .left ul li a, .block_3 .right .block ul li a, .block_4 p a, .block_4 .right .block p a {
    font-size: 16px;
    line-height: 29px;
  }
  .block_3 .left p {
    margin-top: 20px;
    font-size: 16px;
    line-height: 28px;
    font-family: 'Univers';
    max-width: 845px;
    color: #FFFFFF;
  }
  .block_4 .right {
    margin-top: 50px;
    margin-bottom: 50px;
  }
}
